Subject: Daily mail report for 2022-11-04
From: [email-masked]
To: [email-masked]
Date: Fri, 4 Nov 2022 23:30:18 -0700 (MST)

Grand Totals
------------
messages

   4945   received
  14998   delivered
      0   forwarded
   1452   deferred  (176304  deferrals)
    378   bounced
     34   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  63107k  bytes received
 189091k  bytes delivered
   3890   senders
     41   sending hosts/domains
   2505   recipients
    224   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         527       1044       7382          0          1 
    0100-0200         264        542       8010          0          0 
    0200-0300         183        396       8141          0          0 
    0300-0400         169        357       7596          0          0 
    0400-0500         126        276       7639          0          0 
    0500-0600         326        683       7141          1         10 
    0600-0700         315        650       7316          0          1 
    0700-0800         327        759       7131          4          0 
    0800-0900         334        669       7070          0          0 
    0900-1000         140        289       7679          0          0 
    1000-1100         391        802       7570          1          1 
    1100-1200         400        795       7410          0          2 
    1200-1300         378        787       7326          0          0 
    1300-1400         225        783       7205         23          1 
    1400-1500          66        430       7384         32          0 
    1500-1600          64        661       7995         33          9 
    1600-1700          48        498       7384         27          0 
    1700-1800          54        684       7984         48          0 
    1800-1900          47        547       7953         39          1 
    1900-2000          64        615       7592         33          4 
    2000-2100         123        972       7671         61          1 
    2100-2200          58        377       6651         23          0 
    2200-2300          98        734       7777         37          1 
    2300-2400         218        648       3297         16          2 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   9988   142522k       0     1.0 s   31.0 s  lsmindia.com
   1596     7326k   70227     3.2 s  121.1 h  gmx.de
    714     3277k   31157     3.5 s  121.1 h  yahoo.de
    547     2510k   27790     3.4 s  121.1 h  web.de
    306     1404k   14332     3.5 s  121.1 h  gmx.at
    220     1009k       0     3.1 s   37.0 s  hotmail.de
    213      978k       0     3.4 s   38.0 s  live.de
    174      798k    6967     3.4 s  121.1 h  gmx.ch
    134      615k    6717     3.6 s  121.1 h  t-online.de
    130      596k    4547     3.3 s  121.1 h  freenet.de
     84   394836        0     2.7 s   28.0 s  bluewin.ch
     77    17548k       0     2.0 s    5.4 s  livesalesman.com
     58   272600     2445     3.0 s  121.1 h  arcor.de
     40   188016     1514     2.9 s  120.9 h  online.de
     39     5260k       0     1.7 s    3.9 s  landmarkgroup.com
     30   141006        0     2.8 s   11.0 s  live.at
     26   122194        0     3.9 s   28.0 s  outlook.de
     22   103404      891     3.5 s  121.0 h  aol.de
     20    94028     1115     2.3 s  121.1 h  aon.at
     16    75204        0     2.2 s    5.7 s  cuvox.de
     16    75198      411     2.5 s  121.0 h  mail.de
     14    65802        0     2.1 s    4.8 s  hotmail.ch
     12    56426      348     2.0 s  120.9 h  sunrise.ch
     12    56400      525     4.5 s  121.1 h  email.de
     12    56400      443     2.6 s  121.0 h  msn.de
     12    51562        0     2.2 s    5.4 s  landmarkgroup.in
      6    28192      164     2.0 s  120.3 h  unitybox.de
      5    24006        0     2.1 m   10.2 m  zedat.fu-berlin.de
      4    18828        0     2.3 s    3.6 s  eb.de
      4    18820      223     1.8 s  121.0 h  hispeed.ch
      4    18818        5     2.1 s   16.7 m  utanet.at
      4    18818        0     1.9 s    3.3 s  wtnet.de
      4    18806        0     8.3 s   28.0 s  bluemail.ch
      4    18800       35     5.4 s   62.0 h  net2000.ch
      4    18794        0     2.2 s    4.4 s  gx.de
      4    18786       35     3.7 s  120.3 h  sags-per-mail.de
      4    16522        0     0.7 s    1.0 s  webteam.com
      4    16522        0     0.7 s    1.0 s  landmarkwebteam.com
      4     3084       20     0.8 s   44.4 h  gmail.com
      3     1173k       0     1.9 s    3.5 s  arg.com.bh
      3    73475        0     1.3 s    2.8 s  eposaudio.com
      3    58214        0     1.7 s    3.4 s  travelbpo.com
      3    44329        0     2.4 s    5.8 s  releasewellbeingcenter.com
      3    14620        0     2.8 s    4.1 s  polizei.bayern.de
      3    14620        0     6.1 s   14.0 s  bspa.de
      3    14617        0    13.9 s   37.0 s  rastal.ch
      3    14617        0     6.5 s   16.0 s  vol.at
      3    14617        0     3.2 s    5.8 s  siprostahl.ch
      3    14617        0     2.3 s    3.2 s  folex.de
      3    14617        0     4.6 s    9.0 s  world-of-edv.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   3378    32643k  emailus.freshdesk.com
    738    11903k  fwdkim1.centrepointstores.com
    278     6238k  lsmindia.com
    113      958k  jotform.com
     90     1398k  fwdkim1.babyshopstores.com
     89   243735   spmailtechno.com
     68      710k  fdpremium.freshdesk.com
     39     1404k  mail-us.atlassian.net
     21   438966   livesalesman.com
     16      848k  scoutcamp.bounces.google.com
     13   512219   outlook.com
     11     1693k  naukri.com
      9     1345k  return.smtpcorp.com
      8   195990   pmbounces.livechatinc.com
      8   131843   frcntdkim.freshconnect.io
      8    21986   eu.sparkpostmail1.com
      7   311260   ututaxfreehelp.zendesk.com
      6    28547   mg.transactional.eu1.surveypal.com
      4      665k  landmarkgroup.com
      4   167299   em9713.email.wetransfer.com
      3   238852   email.teams.microsoft.com
      3    87904   eposaudio.com
      3    73617   doclist.bounces.google.com
      3    68245   em.maxfashion.com
      3    37238   docusign.net
      2   203776   docos.bounces.google.com
      2    31956   frwfiddkim.freshworks.com
      2    13452   sent-via.netsuite.com
      1   277369   helloverify.com
      1    61409   timexpress.ae
      1    53486   bounce.linkedin.com
      1    47707   mail.product.desertcart.com
      1    38316   emailmktesol.fluencyacademy.io
      1    21790   outbound.intercom.we-connect.io
      1    14987   smgrid.pl
      1    13404   mail2.elgo.de
      1     9534   send.ksd3.klaviyomail.com
      1     9319   gaia.bounces.google.com
      1     9028   accountprotection.microsoft.com
      1     8966   gmail.com
      1     3611   em2249.delightchat.io

top 50 Senders by message count
-------------------------------
    241   [email-masked]
    113   [email-masked]
     70   msprvs1=19307-nVIJn2O=[email-masked]
     67   bounces+2329050-a26c-seeta.seeta=[email-masked]
     39   [email-masked]
     19   msprvs1=19308bGNHLtON=[email-masked]
     14   from=<>
     13   [email-masked]
     12   [email-masked]
     10   bounces+us.1.1125156.5173296-support=[email-masked]
     10   bounces+us.1.1125156.5208877-support=[email-masked]
     10   [email-masked]
      8   bounces+us.1.1125156.5199299-support=[email-masked]
      8   bounces+us.1.1125156.5208695-support=[email-masked]
      8   [email-masked]
      8   bounces+us.15.423309-app=[email-masked]
      7   [email-masked]
      7   [email-masked]
      6   bounces+us.1.1125156.5042023-support=[email-masked]
      6   bounces+us.1.1125156.5091350-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      6   msprvs1=19307VZ2ojFqC=[email-masked]
      5   bounces+us.1.1125156.5045597-support=[email-masked]
      5   bounces+us.1.1125156.5209545-support=[email-masked]
      5   bounces+us.1.1125156.5209651-support=[email-masked]
      5   bounces+us.1.1125156.4991030-support=[email-masked]
      5   bounces+us.1.1125156.5154667-support=[email-masked]
      5   bounces+us.1.1125156.5209069-support=[email-masked]
      4   bounces+us.1.1125156.4057217-support=[email-masked]
      4   bounces+us.1.1125156.4905989-support=[email-masked]
      4   bounces+us.1.1125156.5090631-support=[email-masked]
      4   bounces+us.1.1125156.5094930-support=[email-masked]
      4   bounces+us.1.1125156.5208319-support=[email-masked]
      4   bounces+us.1.1125156.5210681-support=[email-masked]
      4   bounces+us.1.1125156.5210857-support=[email-masked]
      4   bounces+us.1.1125156.5079178-support=[email-masked]
      4   bounces+us.1.1125156.5083981-support=[email-masked]
      4   bounces+us.1.1125156.5089492-support=[email-masked]
      4   bounces+us.1.1125156.5089986-support=[email-masked]
      4   bounces+us.1.1125156.5092693-support=[email-masked]
      4   bounces+us.1.1125156.5199360-support=[email-masked]
      4   bounces+us.1.1125156.5208450-support=[email-masked]
      4   bounces+us.1.1125156.5209382-support=[email-masked]
      4   bounces+us.1.1125156.5210379-support=[email-masked]
      4   bounces+us.1.1125156.5210531-support=[email-masked]
      4   bounces+us.1.1125156.5210618-support=[email-masked]
      4   [email-masked]
      4   bounce+4600ce.91616-pritish=[email-masked]
      3   bounces+us.1.1125156.5131279-support=[email-masked]

top 50 Recipients by message count
----------------------------------
   5420   [email-masked]
    640   [email-masked]
    232   [email-masked]
    203   [email-masked]
    200   [email-masked]
    150   [email-masked]
    146   [email-masked]
    137   [email-masked]
    134   [email-masked]
    134   [email-masked]
    125   [email-masked]
    119   [email-masked]
    106   [email-masked]
    103   [email-masked]
     99   [email-masked]
     98   [email-masked]
     94   [email-masked]
     87   [email-masked]
     84   [email-masked]
     83   [email-masked]
     82   [email-masked]
     80   [email-masked]
     72   [email-masked]
     68   [email-masked]
     66   [email-masked]
     63   [email-masked]
     62   [email-masked]
     61   [email-masked]
     58   [email-masked]
     54   [email-masked]
     54   [email-masked]
     50   [email-masked]
     50   [email-masked]
     47   [email-masked]
     46   [email-masked]
     46   [email-masked]
     46   [email-masked]
     44   [email-masked]
     44   [email-masked]
     40   [email-masked]
     30   [email-masked]
     30   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     26   [email-masked]
     26   [email-masked]
     25   [email-masked]
     22   [email-masked]
     22   [email-masked]

top 50 Senders by message size
------------------------------
   4276k  [email-masked]
   1593k  [email-masked]
   1404k  [email-masked]
   1053k  [email-masked]
    958k  [email-masked]
    680k  bounces+2329050-a26c-seeta.seeta=[email-masked]
    513k  from=<>
 463250   [email-masked]
 405117   bT.rk634wpc30=huac99zon3cc=[email-masked]
 401683   [email-masked]
 338060   [email-masked]
 311260   [email-masked]
 277369   [email-masked]
 262404   [email-masked]
 241245   [email-masked]
 238852   [email-masked]
 216530   bounces+us.1.1125156.5199238-support=[email-masked]
 195990   [email-masked]
 194619   bounces+us.1.1125156.5173296-support=[email-masked]
 193252   bounces+us.1.1125156.5209709-support=[email-masked]
 191891   msprvs1=19307-nVIJn2O=[email-masked]
 189028   bounces+us.1.1125156.5161684-support=[email-masked]
 168512   bounces+us.1.1125156.5091298-support=[email-masked]
 163414   bounces+us.1.1125156.5092023-support=[email-masked]
 141227   bT.l5voxypc30=vu47fgvl500o=[email-masked]
 141220   bT.l5voxypc30=pwj1bhvl500u=[email-masked]
 138633   [email-masked]
 137527   bounces+us.1.1125156.5020186-support=[email-masked]
 136492   [email-masked]
 136348   bounces+us.1.1125156.4991030-support=[email-masked]
 132050   bT.0ta1xypc30=12gtmerqlzcn=[email-masked]
 132043   bT.0ta1xypc30=te2vtfrqlzc4=[email-masked]
 131843   bounces+us.15.423309-app=[email-masked]
 129011   bounces+us.1.1125156.5209700-support=[email-masked]
 123583   bounces+us.1.1125156.5208471-support=[email-masked]
 122669   bT.ti59oupc30=4vwp54f93rfh=[email-masked]
 122490   bT.jmcvpvpc30=buedz3z0ekq1=[email-masked]
 120077   bounces+922094-5dc9-apoorv=[email-masked]
 119417   bounces+us.1.1125156.5059741-support=[email-masked]
 116217   bounces+us.1.1125156.5095988-support=[email-masked]
 115514   bounces+us.1.1125156.5061867-support=[email-masked]
 112405   bounces+us.1.1125156.5196111-support=[email-masked]
 109191   bounces+us.1.1125156.5025217-support=[email-masked]
 107607   bounces+us.1.1125156.5209492-support=[email-masked]
 105245   bounces+us.1.1125156.4974947-support=[email-masked]
 102219   [email-masked]
 101722   bounces+us.1.1125156.5083981-support=[email-masked]
 100506   bounces+us.1.1125156.5211045-support=[email-masked]
  97943   bounces+us.1.1125156.5054563-support=[email-masked]
  97406   bT.4bpvrtpc30=m6h22s7f0w9z=[email-masked]

top 50 Recipients by message size
---------------------------------
  49116k  [email-masked]
  12810k  [email-masked]
   7295k  [email-masked]
   4912k  [email-masked]
   4856k  [email-masked]
   4631k  [email-masked]
   3940k  [email-masked]
   3874k  [email-masked]
   3844k  [email-masked]
   3451k  [email-masked]
   3405k  [email-masked]
   3214k  [email-masked]
   3060k  [email-masked]
   2920k  [email-masked]
   2431k  [email-masked]
   1892k  [email-masked]
   1885k  [email-masked]
   1882k  [email-masked]
   1857k  [email-masked]
   1796k  [email-masked]
   1717k  [email-masked]
   1667k  [email-masked]
   1652k  [email-masked]
   1612k  [email-masked]
   1593k  [email-masked]
   1560k  [email-masked]
   1439k  [email-masked]
   1421k  [email-masked]
   1370k  [email-masked]
   1332k  [email-masked]
   1300k  [email-masked]
   1299k  [email-masked]
   1198k  [email-masked]
   1173k  [email-masked]
   1173k  [email-masked]
   1173k  [email-masked]
   1169k  [email-masked]
   1115k  [email-masked]
   1107k  [email-masked]
   1012k  [email-masked]
    975k  [email-masked]
    932k  [email-masked]
    883k  [email-masked]
    869k  [email-masked]
    827k  [email-masked]
    826k  [email-masked]
    659k  [email-masked]
    632k  [email-masked]
    590k  [email-masked]
    564k  [email-masked]

Messages with no size data
--------------------------
 1146DED2EBAD  [email-masked]
 2C0A1CF52575  [email-masked]
 340ACCF8473F  [email-masked]
 420AFBCD0C0C  [email-masked]
 49EAEED1F081  [email-masked]
 54250ED35413  [email-masked]
 61E79CC1F1AB  [email-masked]
 991F2C778C0B  [email-masked]
 AF0D6CC1F1AF  [email-masked]
 DF03FCF81A3C  [email-masked]
 E56FAED1F07F  [email-masked]

message deferral detail
-----------------------
  error (total: 123857)
      8434   554-gmx.net (mxgmx105
      8260   554-gmx.net (mxgmx016
      6765   554-gmx.net (mxgmx014
      5912   554-gmx.net (mxgmx114
      5854   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5562   554-gmx.net (mxgmx117
      5336   554-gmx.net (mxgmx103
      5106   554-gmx.net (mxgmx017
      4919   554-gmx.net (mxgmx003
      4917   554-gmx.net (mxgmx116
      4683   554-gmx.net (mxgmx004
      4487   554-gmx.net (mxgmx015
      4429   554-gmx.net (mxgmx001
      4364   554-gmx.net (mxgmx104
      4214   554-gmx.net (mxgmx115
      3558   554-web.de (mxweb110
      3436   554-gmx.net (mxgmx005
      2908   554-web.de (mxweb103
      2450   554-gmx.net (mxgmx002
      2378   554-web.de (mxweb102
      2172   554-web.de (mxweb013
      2032   554-web.de (mxweb001
      1907   554-web.de (mxweb010
      1878   554-web.de (mxweb011
      1827   554-web.de (mxweb002
      1771   554-gmx.net (mxgmx101
      1746   554-gmx.net (mxgmx102
      1692   554-web.de (mxweb111
      1646   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1645   554-web.de (mxweb101
      1568   554-web.de (mxweb112
      1202   554-web.de (mxweb003
      1137   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1134   554-web.de (mxweb012
       997   emig.freenet.de[195.4.92.216]:25: Connection timed out
       549   554-web.de (mxweb113
       176   554-kundenserver.de (mxeue110
       125   554-kundenserver.de (mxeue009
       115   554-kundenserver.de (mxeue012
        96   554-kundenserver.de (mxeue010
        95   554-kundenserver.de (mxeue111
        82   554-kundenserver.de (mxeue109
        77   554-kundenserver.de (mxeue011
        69   554-kundenserver.de (mxeue112
        55   msn.de[13.82.28.61]:25: Connection timed out
        41   Access denied
        30   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        10   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
         6   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         3   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         2   4.3.2 All server ports are busy
  smtp (total: 52447)
     32360   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      3446   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1254   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       883   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       388   msn.de[13.82.28.61]:25: Connection timed out
       385   Access denied
       364   554-gmx.net (mxgmx117
       359   554-gmx.net (mxgmx104
       358   554-gmx.net (mxgmx016
       355   554-gmx.net (mxgmx114
       343   554-gmx.net (mxgmx017
       341   554-gmx.net (mxgmx116
       330   554-gmx.net (mxgmx003
       328   554-gmx.net (mxgmx005
       322   554-gmx.net (mxgmx015
       317   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       314   554-gmx.net (mxgmx014
       313   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       299   554-gmx.net (mxgmx103
       298   554-gmx.net (mxgmx105
       291   emig.freenet.de[195.4.92.215]:25: Connection timed out
       291   cannot find your reverse hostname, [108.170.60.122]
       291   554-gmx.net (mxgmx004
       285   emig.freenet.de[195.4.92.216]:25: Connection timed out
       285   554-kundenserver.de (mxeue110
       279   554-kundenserver.de (mxeue111
       272   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       270   554-kundenserver.de (mxeue112
       265   emig.freenet.de[195.4.92.217]:25: Connection timed out
       259   554-gmx.net (mxgmx115
       248   554-kundenserver.de (mxeue012
       243   554-kundenserver.de (mxeue109
       237   554-kundenserver.de (mxeue009
       236   554-kundenserver.de (mxeue011
       219   554-kundenserver.de (mxeue010
       208   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       200   554-gmx.net (mxgmx001
       180   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       180   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       164   554-gmx.net (mxgmx102
       157   554-gmx.net (mxgmx002
       156   554-web.de (mxweb111
       152   554-web.de (mxweb110
       149   554-gmx.net (mxgmx101
       143   554-web.de (mxweb001
       141   554-web.de (mxweb103
       140   554-web.de (mxweb002
       138   554-web.de (mxweb013
       137   554-web.de (mxweb112
       135   554-web.de (mxweb010
       134   554-web.de (mxweb113
       130   554-web.de (mxweb012
       129   554-web.de (mxweb011
       128   554-web.de (mxweb101
       123   554-web.de (mxweb102
       111   //ipcheck.proofpoint.com/?ip=108.170.60.122
        99   554-web.de (mxweb003
        67   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
        65   25: Connection timed out
        52   cannot find your hostname, [108.170.60.122]
        45   mx01.mail.qldc.ch ESMTP not accepting connections
        45   Host not found, try again
        43   25: Connection refused
        41   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        40   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        40   Relay access denied (in reply to RCPT TO command
        40   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        37   yhoo.de[104.247.81.50]:25: Connection timed out
        35   tonline.de[80.158.66.24]:25: Connection timed out
        34   mx03.mail.qldc.ch ESMTP not accepting connections
        33   4.3.2 All server ports are busy
        33   mx06.mail.qldc.ch ESMTP not accepting connections
        32   t-oline.de[80.158.66.24]:25: Connection timed out
        32   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        31   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        30   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        29   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        26   mx02.mail.qldc.ch ESMTP not accepting connections
        23   mx05.mail.qldc.ch ESMTP not accepting connections
        21   kskdn.de[62.181.153.12]:25: Connection timed out
        21   hotmqil.de[185.53.177.29]:25: Connection timed out
        21   vd.educanet2.ch[185.19.31.57]:25: Connection timed out
        21   mx04.mail.qldc.ch ESMTP not accepting connections
        21   //www.cyren.com/security-center/cyren-ip-reputation-check
        20   networld.at[185.51.8.103]:25: Connection refused
        20   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        20   fraspa1822.de[195.140.51.13]:25: Connection timed out
        20   mail.akato.de[81.169.150.177]:25: Connection timed out
        20   +49 9111792074; (in reply to RCPT TO command
        20   554-mx.barmenia.com 554 Your access to this mail system has be...
        20   lost connection with mail.adies.ch[145.232.230.36] while sendi...
        20   lost connection with mx0.c.at[80.237.138.5] while performing t...
        20   lost connection with mx0.ed-stone.de[80.237.138.5] while perfo...
        20   lost connection with mx0.carstenwindler.de[80.237.138.5] while...
        20   lost connection with mx0.macua.de[80.237.138.5] while performi...
        20   lost connection with mx0.obena-service.de[80.237.138.5] while ...
        20   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
        20   relay not permitted! (in reply to RCPT TO command
        20   sender host 108.170.60.122 does not resolve to a valid hostname
        19   gmail.de[142.250.72.133]:25: Connection timed out
        19   lost connection with mx0.tschrader.de[80.237.138.5] while perf...
        18   ravager.de[104.247.81.50]:25: Connection timed out
        18   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        17   lost connection with mx0.kominfo.de[80.237.138.5] while perfor...
        16   gmxs.de[116.202.118.107]:25: Connection refused
        16   no RDNS/PTR entry for 108.170.60.122 (in reply to RCPT TO ...
        14   conversation with mail.fyii.de[81.169.248.51] timed out while ...
        13   mx.freenet.de[195.4.92.211]:25: Connection timed out
        13   ahoo.de[104.247.81.52]:25: Connection timed out
        13   554-ir2.cms.hu-berlin.de 554 Your access to this mail system h...
        13   lost connection with mx0.walter-bs.de[80.237.138.5] while perf...
        12   mx.freenet.de[195.4.92.210]:25: Connection timed out
        12   xitrix.de[178.63.111.52]:25: Connection refused
        12   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        12   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        12   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        12   too many errors (in reply to RCPT TO command
        11   mms.at[138.201.193.58]:25: Connection refused
        11   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
        10   conversation with mail.mailde.de[46.4.78.138] timed out while ...
        10   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
         9   mms.at[138.201.29.115]:25: Connection refused
         9   t-onlne.de[80.158.66.24]:25: Connection timed out
         9   554-mail03.mail-gw.de 554 Your access to this mail system has ...
         9   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
         8   mx.freenet.de[195.4.92.212]:25: Connection timed out
         8   4.3.2 Please try again later (in reply to RCPT TO command
         8   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
         8   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
         8   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
         8   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         8   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
         7   5.7.1 Delivery not authorized
         7   vaybee.de[81.20.131.61]:25: Connection timed out
         7   waokiye.de[172.67.133.79]:25: Connection timed out
         7   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
         6   4.3.1 Insufficient system storage (in reply to MAIL FROM c...
         6   36, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         6   4.3.5 Server configuration problem (in reply to RCPT TO co...
         6   vorbei.at[185.51.8.68]:25: Connection refused
         6   554-mail.com (mxgmxus009
         6   Host Lookup failed (see FCrDNS
         6   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
         6   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
         5   bluewn.ch[173.255.194.134]:25: Connection timed out
         5   waokiye.de[104.21.13.223]:25: Connection timed out
         5   35, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         5   lost connection with mx5.vodafonemail.de[2.207.151.53] while r...
         5   lost connection with mailserver2.faz.de[193.227.145.229] while...
         4   mail.fyii.de[81.169.248.51]:25: Connection timed out
         4   554-mail.com (mxgmxus008
         4   554-mail.com (mxgmxus010
         4   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
         4   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
         4   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
         4   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         4   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
         3   mail.mailde.de[46.4.78.138]:25: Connection timed out
         3   bluewn.ch[45.33.23.183]:25: Connection timed out
         3   34, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         3   36, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         3   554-mail.com (mxgmxus007
         2   gmail.de[142.250.68.101]:25: Connection timed out
         2   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
         2   bluewn.ch[72.14.178.174]:25: Connection timed out
         2   bluewn.ch[45.79.19.196]:25: Connection timed out
         2   bluewn.ch[45.56.79.23]:25: Connection timed out
         2   bluewn.ch[96.126.123.244]:25: Connection timed out
         2   25: No route to host
         2   34, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         2   35, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         2   bluewn.ch[45.33.2.79]:25: Connection timed out
         2   websrv4.q-x.ch[91.221.118.93]:25: No route to host
         2   554-mail.com (mxgmxus006
         2   Connecting IP must have valid PTR record
         2   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         1   4.7.1 Service unavailable - try again later (in reply to D...
         1   5.7.1 Reject: no reverse DNS record exists.
         1   bluewn.ch[45.33.20.235]:25: Connection timed out
         1   29, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   35, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   36, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   bluewn.ch[72.14.185.43]:25: Connection timed out
         1   48, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   ismtps.rea.de[195.242.162.92]:25: Connection timed out
         1   websrv4.q-x.ch[91.221.118.93]:25: Connection timed out
         1   554-mail.com (mxgmxus005
         1   //community.mimecast.com/docs/DOC-1369#451 [4BBK0gHaPh-8wVL-88...
         1   //community.mimecast.com/docs/DOC-1369#451 [73bAkGogOnW8BltuzZ...
         1   //community.mimecast.com/docs/DOC-1369#451 [a-OAEE2-OwOqftzYz8...
         1   //community.mimecast.com/docs/DOC-1369#451 [KO7TJUbUMfOvdBBy17...
         1   //community.mimecast.com/docs/DOC-1369#451 [dOFElagRP9OBZHfOPW...
         1   //community.mimecast.com/docs/DOC-1369#451 [YpXhiCSRPu-HZbRghi...
         1   //community.mimecast.com/docs/DOC-1369#451 [uUx0XAc6O12PJShzqs...
         1   //community.mimecast.com/docs/DOC-1369#451 [C-tn4iYwNJWu_uVtnM...
         1   //community.mimecast.com/docs/DOC-1369#451 [_gz9bw-JNIqO7IWCnl...
         1   //community.mimecast.com/docs/DOC-1369#451 [gHQhfulONPGryiiLSa...
         1   //community.mimecast.com/docs/DOC-1369#451 [rrh4vbiwMQ6xySRnZK...
         1   //community.mimecast.com/docs/DOC-1369#451 [pwBiN_RoOw-cahzadk...
         1   //community.mimecast.com/docs/DOC-1369#451 [VrBeOE1oPLGDCEpN2Y...
         1   //community.mimecast.com/docs/DOC-1369#451 [xdoRea_INbOyKWHoiw...
         1   //community.mimecast.com/docs/DOC-1369#451 [qx1l0SQKOqSfTFzOfh...
         1   //community.mimecast.com/docs/DOC-1369#451 [oGzS2i1ePkWIKssy6B...
         1   //community.mimecast.com/docs/DOC-1369#451 [hYhUOtiWOhGcR5NIM7...
         1   //community.mimecast.com/docs/DOC-1369#451 [NDW09M9KNsKtCY0Dps...
         1   //community.mimecast.com/docs/DOC-1369#451 [4vaHsot9MlCkjac_dA...
         1   //community.mimecast.com/docs/DOC-1369#451 [pqRXEqdUOSCaa3fsZP...
         1   //support.google.com/mail/?p=OverQuotaTemp c4-20020a9d68440000...
         1   //support.google.com/mail/?p=OverQuotaTemp m14-20020a4ac68e000...
         1   //support.google.com/mail/?p=OverQuotaTemp b44-20020a056870472...
         1   //support.google.com/mail/?p=OverQuotaTemp y14-20020a056870428...
         1   //support.google.com/mail/?p=OverQuotaTemp cy29-20020a056870b6...
         1   //support.google.com/mail/?p=OverQuotaTemp h17-20020a9d6011000...
         1   //support.google.com/mail/?p=OverQuotaTemp h9-20020a056870c189...
         1   //support.google.com/mail/?p=OverQuotaTemp n35-20020a4a9566000...
         1   //support.google.com/mail/?p=OverQuotaTemp g13-20020a056870340...
         1   //support.google.com/mail/?p=OverQuotaTemp x31-20020a056870a79...
         1   //support.google.com/mail/?p=OverQuotaTemp bk31-20020a0568081a...
         1   //support.google.com/mail/?p=OverQuotaTemp o23-20020a9d7657000...
         1   //support.google.com/mail/?p=OverQuotaTemp v134-20020acaac8c00...
         1   //support.google.com/mail/?p=OverQuotaTemp kw15-20020a056870ac...
         1   //support.google.com/mail/?p=OverQuotaTemp e83-20020acab556000...
         1   //support.google.com/mail/?p=OverQuotaTemp l43-20020a0568302b2...
         1   //support.google.com/mail/?p=OverQuotaTemp w24-20020a056830411...
         1   //support.google.com/mail/?p=OverQuotaTemp 7-20020a9d068700000...
         1   //support.google.com/mail/?p=OverQuotaTemp c13-20020a9d684d000...
         1   //support.google.com/mail/?p=OverQuotaTemp m26-20020aca1e1a000...
         1   //postgrey.schweikert.ch/help/mehlbocks.de.html (in reply to R...
         1   lost connection with mailserver1.faz.de[193.227.145.228] while...
         1   lost connection with mx0.patjans.de[80.237.138.5] while perfor...
         1   temporary failure - try again later. (in reply to end of D...
         1   User unknown in virtual mailbox table (in reply to RCPT TO com...

message bounce detail (by relay)
--------------------------------
  adidas-co-at.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT086.eop-EUR01.prod.prot...
  aspmx.l.google.com[142.250.141.26]:25 (total: 2)
         1   //support.google.com/mail/answer/188131 for more information. n...
         1   //support.google.com/mail/answer/188131 for more information. u...
  aspmx.l.google.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. c...
  ASPMX.L.GOOGLE.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. c...
  aspmx.l.google.com[142.251.2.27]:25 (total: 2)
         1   //support.google.com/mail/answer/188131 for more information. l...
         1   //support.google.com/mail/?p=NoSuchUser en7-20020a056870078700b...
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. j...
  ASPMX.L.GOOGLE.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. c...
  backhaus-de.mail.protection.outlook.com[104.47.22.138]:25 (total: 1)
         1   Access denied. AS(201806281) [DB8EUR06FT022.eop-eur06.prod.prot...
  cc-mx1.netcologne.de[89.1.8.141]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cmsbasel-ch0i.mail.protection.outlook.com[104.47.22.74]:25 (total: 1)
         1   Access denied. AS(201806281) [ZR0CHE01FT026.eop-che01.prod.prot...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 16)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT10...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 25)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 15)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 29)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 13)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 15)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 23)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 21)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 21)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 12)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT02...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 5)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 6)
         6   User unknown (in reply to RCPT TO command)
  ggg-de.mail.protection.outlook.com[104.47.13.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR04FT050.eop-eur04.prod.prot...
  glaronia1.cleanmail.ch[91.208.173.98]:25 (total: 1)
         1   5.7.1 Service unavailable; Client host [108.170.60.122] blo...
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 2)
         2   //support.google.com/mail/answer/81126#ip-practices for more 55...
  gx.de[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  gx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  inpost1.zedat.fu-berlin.de[130.133.4.68]:25 (total: 1)
         1   Unknown user (in reply to RCPT TO command)
  institutafw-de02b.mail.protection.outlook.com[104.47.14.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR04FT054.eop-eur04.prod.prot...
  mail01.heime-uster.ch[46.140.10.163]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail201.datazug.ch[212.4.65.105]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mail2.sms.at[195.182.6.70]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.datazug.ch[212.4.65.105]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mail.drei.at[213.94.78.134]:25 (total: 3)
         3   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.gastro-werbung.ch[92.43.217.112]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mailgw.leuphana.de[193.174.32.28]:25 (total: 1)
         1   5.0.0 No SPAM (in reply to end of DATA command)
  mail-in.as-scan.de[194.77.253.21]:25 (total: 1)
         1   5.7.0 Reject, id=01493-19 - spam (in reply to end of DATA c...
  mailin.wtnet.de[84.46.98.98]:25 (total: 2)
         1   5.1.1 <[email-masked]>... [WTG_UKN] User unknown (...
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170.60...
  mail.lambda.ch[88.99.160.53]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.oelix.de[173.212.212.200]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mail.prieschl.at[81.19.149.76]:25 (total: 1)
         1   Unknown User (in reply to RCPT TO command)
  mailsecurity.ecrome.com[194.209.195.247]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mail.suzukiauto.ch[92.43.217.107]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  ms-10.1blu.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=0511&b=[email-masked]&c=n...
  mx-02.mail-forwarder.io[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx02.servicehoster.ch[194.191.24.200]:25 (total: 1)
         1   no mailbox by that name is currently available (in reply to...
  mx10.securemailservice.ch[193.41.90.35]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 2)
         1   5.7.1 2A4MoPxc098482 This message has been blocked for cont...
         1   5.7.1 2A5299ZY039897 This message has been blocked for cont...
  mx1.telta.de[80.78.160.25]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 1)
         1   31), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
  mx4.pub.mailpod10-cph3.one.com[104.37.34.73]:25 (total: 1)
         1   //www.cyren.com/ip-reputation-check.html (in reply to MAIL FROM...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 22)
        22   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 20)
        20   HELO missing ptr entry
  mx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx.ikomsys.de[192.109.96.100]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mx-in.cablelink.at[213.153.32.149]:25 (total: 1)
         1   unknown address (in reply to RCPT TO command)
  mxtls.expurgate.net[194.145.224.121]:25 (total: 1)
         1   REJECT spam id=tlsNG-58e3aa/1667614186-12F6F407-83BDC4E9/3/...
  mx.wellnessit.de[80.70.180.34]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  none (total: 7)
         3   Host not found
         1   Domain rcor.de does not accept mail (nullMX)
         1   Domain ymail.de does not accept mail (nullMX)
         1   mail for mx.at loops back to myself
         1   mail for mail.schega-nagel.de loops back to myself
  p7s1-net.mail.protection.outlook.com[104.47.11.202]:25 (total: 1)
         1   Access denied. AS(201806281) [AM0EUR02FT029.eop-EUR02.prod.prot...
  relayn.net4sec.com[62.67.240.20]:25 (total: 1)
         1   (in reply to RCPT TO command)
  rmail23.gadmail.de[195.200.34.244]:25 (total: 2)
         2   #5.1.0 Address rejected. (in reply to RCPT TO command)
  s-exch-01.carpegen.de[185.64.169.49]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 9)
         9   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  specialolympics-ch.mail.protection.outlook.com[104.47.51.202]:25 (total: 1)
         1   Access denied. AS(201806281) [AM7EUR03FT057.eop-EUR03.prod.prot...
  w01a612f.kasserver.com[85.13.129.113]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  white-guardians.de[85.214.140.208]:25 (total: 1)
         1   mailbox unavailable or not local. (in reply to RCPT TO command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 21)
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           3   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Sender address rejected: Access denied (total: 13)
          12   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postqueue (total: 2)
         2   Mail system is down -- accessing queue directly
  postscreen (total: 30)
        30   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 7294)
      7201   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        48   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        11   hostname 104-168-34-177-host.colocrossing.com does not resolve ...
         5   hostname zg-1031f-112.stretchoid.com does not resolve to addres...
         5   non-SMTP command from unknown[104.168.34.177]: Message-ID: <268...
         5   non-SMTP command from unknown[104.168.34.177]: Message-ID: <24c...
         5   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         4   hostname customer-138-94-193-2.agtnet.com.br does not resolve t...
         2   hostname hosted-by.rootlayer.net does not resolve to address 45...
         2   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         2   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         2   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...
         1   hostname nsg-corporate-177.230.187.122.airtel.in does not resol...
         1   non-SMTP command from unknown[136.169.210.132]: =:r??I???gG?83?...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15